Sector: CREDIT UNIONS - Bug #3639

Report--> consolidate report--> credit unions --> CU4-Asset Quality & Req. Prov.--> Total delinquent >
90 value As per the formula provided value does not showing on "CU5A-Allowance for Loan Loss"

balance outstanding 2n column 1 st Row.
08/10/2022 02:31 PM - Mohd Irfan

Status: Closed Start date: 08/10/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

Report--> consolidate report--> credit unions --> CU4-Asset Quality & Req. Prov.--> "Total delinquent > 90 value" As per the formula
provided value does not showing on "CU5A-Allowance for Loan Loss" balance outstanding 2n column 1st Row.

See attached screenshot:
History

#1 - 08/12/2022 11:49 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 02:10 PM - Mohd Irfan

- Status changed from Resolved to Closed
